import java.util.*;
import java.lang.*;
import java.io.*;

class refrigerantTest{
     public static void main (String args[]) throws IOException
     {
     refrigerant r1=new refrigerant("R12");
     System.out.println(r1.rd.toString());
     /*
     System.out.println(r1.readGasNames());
     double T=200+273.15;
     double V=1.0/11.157;
     System.out.println(r1.P(T,V));
     T=10+273.15;
     System.out.println("Ps(0)="+r1.Ps(T));
     */
     }
}
